@charset "UTF-8";

/* reset
---------------------------------------------------------- */
html,body,div,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,.menuList,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-weight: normal;
}

/* HTML5 display-role reset for older browsers */
article,.menuList,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  vertical-align: bottom;
}

/* font
---------------------------------------------------------- */
body {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 13px;
  color: #333;
  line-height: 1.3;
  text-align: center;
}

/* useful
---------------------------------------------------------- */
/*clear*/
.cl {
  display: block;
  min-height: 1%;
}
.cl:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
* html .cl {
  height: 1%;
}
.clears {
  display: block;
  clear: both;
  height: 0px;
  overflow: hidden;
  padding: 0;
  margin: 0;
  border: 0px;
}

/*font*/
.fwB {
  font-weight: bold !important;
}
.fs09 {
  font-size: 11px !important;
}
.fs11 {
  font-size: 11px !important;
}
.fs12 {
  font-size: 12px !important;
}
.fs13 {
  font-size: 13px !important;
}
.fs14 {
  font-size: 14px !important;
}
.fs15 {
  font-size: 15px !important;
}
.fs16 {
  font-size: 16px !important;
}
.fs18 {
  font-size: 18px !important;
}
.fs20 {
  font-size: 20px !important;
}
.fRed {
  color: #C00;
}

/*margin,padding*/
.mb0 {
  margin-bottom: 0px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mt0 {
  margin-top: 0px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.p0 {
  padding: 0 !important;
}
.in10 {
  padding-right: 10px;
  padding-left: 10px;
}
.in20 {
  padding-right: 20px;
  padding-left: 20px;
}
.in30 {
  padding-right: 30px;
  padding-left: 30px;
}
.indent {
  text-indent: -1em;
  padding: 0 0 0 1em;
}
.indentNum {
  text-indent: -2em;
  padding: 0 0 0 2em;
}

/*align*/
.taC {
  text-align: center !important;
}
.taR {
  text-align: right !important;
}
.taL {
  text-align: left !important;
}

/*float*/
.fL {
  float: left;
}
.fR {
  float: right;
}
.imgL {
  float: left;
  margin-right: 20px !important;
}
.imgR {
  float: right;
  margin-left: 20px !important;
}
.noF {
  overflow: auto;
  zoom: 1;
}

/*display*/
.inB {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.disB {
  display: block;
}
.w100 {
  width: 100%;
}
.w90 {
  width: 90%;
}
.noW {
  white-space: nowrap;
}
.wB {
  white-space: normal !important;
}

/*icon*/

.iconR {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  color: #fff;
  background: #CC0000;
  line-height: 1.8;
  padding: 0 0.5em;
  font-size: 11px;
  border-radius: 3px;
}

.iconB {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  color: #fff;
  background: #218CC7;
  line-height: 1.8;
  padding: 0 0.5em;
  font-size: 11px;
  border-radius: 3px;
}

.iconGr {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  color: #fff;
  background: #888;
  line-height: 1.8;
  padding: 0 0.5em;
  font-size: 11px;
  border-radius: 3px;
}

.icon {
  vertical-align: middle;
}

hr {
  height: 1px;
  border: none;
  border-top: 1px dotted #aaa;
  margin: 30px 0;
}

/* js用セレクタ
---------------------------------------------------------- */

.imgover {
  /*画像切替rollover*/
}

/*透過型rollover*/

/*.over{display:inline-block;}*/

.anchor {
  /*ページ上部スクロールボタン*/
}


/* layout
---------------------------------------------------------- */

body {
  color: #333;
  background: url('../img/bg_body01.png') #fff;
  -webkit-text-size-adjust: 100%;
}

.baseBlock {
  width: 1000px;
  margin: 0 auto;
  text-align: left;
  margin-top: 20px;
}

.mainBlock {
  width: 720px;
  float: right;
}

.sideMenu {
  width: 260px;
  float: left;
}

.pagetop {
  text-align: right;
  margin: 0 auto;
  width: 1000px;
}

/* common
---------------------------------------------------------- */

a:link,
a:visited {
  color: #157099;
  text-decoration: none;
}

a:hover,
a:active {
  color: #F1581F;
  text-decoration: underline;
}

button,
.point {
  cursor: pointer;
}

.comLink {
  background: url(../img/ico_arrow_right01.png) no-repeat left center;
  padding: 0 0 0 20px;
}

p {
  line-height: 1.5;
}

.headArea {
  background-color: #fff;
  background-repeat: repeat-x;
}
.headArea--2{
  background: url(../img/bg_main.png) #fff repeat-x!important;
}

.solidTable {
  width: 680px;
  font-size: 14px;
}

.solidTable tr,
th {
  border: solid 1px #ccc;
}

.solidTable th {
  width: 150px;
  padding: 0 0 0 40px;
  background-color: #f9f9f9;
  display: table-cell;
  vertical-align: middle;
}

.solidTable td {
  width: 530px;
  background-color: #fff;
  padding: 15px 0 12px 20px;
}



.requiredMark,
.strongHeader,
.strongLine,
.strongCell {
  color: #b20000;
}

.strongHeader {
  font-size: 19px;
  font-weight: bold;
}

.strongLine {
  text-decoration: underline;
}

.fs27 {
  font-size: 27px;
}

.fs17 {
  font-size: 17px;
}

.headDetail {
  padding: 0 20px;
}
.headMsg {
  margin: 25px 0 55px 0;
}
.createMsg {
  margin: 0;
}
.headMsg img {
  float: right;
  margin-left: 24px;
}
.permit ol li,
.permit p.list {
  font-weight: bold;
  color: #4a67a0;
  font-size: 14px;
}
.attention {
  background-color: #fffbdc;
  padding: 15px;
  width: 650px;
  margin-top: 25px;
}
.attention li {
  background: url(../img/common_mark01.png) no-repeat left center;
  padding-left: 42px;
}

/* header
---------------------------------------------------------- */
header {
  min-width: 1000px;
  margin: 0 auto;
  background-color: #fff;
  box-shadow: 1px 1px 3px #ccc;
}

/*20171031追加*/
.headerBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 1000px;
  margin: 0 auto;
  padding: 1rem 0;
}
.headerLogo {
  width: 562px;
}
.headerTell {
  width: 247px;
}
.headerLogo > img,
.headerTell > img {
  width: 100%;
}
.mainVisual {
  background: url(/img/main_bg.jpg) no-repeat top center;
  background-size: cover;
}
.swiper {
  width: 1000px;
}
.mainVisualIn {
  margin: 0 auto;
  text-align: center;
}
.mainVisualIn > img {
  width: 100%;
}

/* footer
---------------------------------------------------------- */
footer {
  border-top: solid 1px #dbdbea;
  background: url('../img/bg_footer01.png') #fff repeat-x;
}
footer #gotoTop {
  position: absolute;
  top: -26px;
  right: 0;
}
footer a {
  padding: 1px 0;
  display: block;
}
footer a:link,
footer a:visited {
  text-decoration: underline;
  color: #002eaa;
}
footer a:hover,
footer a:active {
  color: #f1581f;
}
footer ul {
  margin: 0 auto 10px;
  padding: 10px 0;
  width: 1000px;
  min-height: 194px;
  text-align: left;
  line-height: 1.5;
  min-width: 1000px;
}
footer li {
  padding-left: 20px;
  width: 228px;
  float: left;
  font-size: 11px;
  border-left: solid 2px #dbdbea;
  min-height: 174px;
}
footer li:first-child {
  border: none;
}
footer h2 {
  margin: 20px 0 15px;
  padding: 0 0 0 5px;
  line-height: 1.2em;
  font-weight: bold;
  border-left: solid 4px #002eaa;
  font-size: 14px;
}
footer #copyright {
  background: url('../img/bg_footer02.png') #fff repeat-x;
  min-height: 24px;
  font-size: 12px;
  line-height: 24px;
}

/* nav
---------------------------------------------------------- */
nav {
  height: 45px;
  background: url('../img/bg_nav01.png') #002eaa repeat-x;
  font-size: 13px;
  min-width: 1000px;
  margin: 0 0 0 0;
}
nav div {
  display: table;
  margin: 0 auto;
}
nav a {
  display: table-cell;
  padding: 0;
  min-width: 142px;
  height: 45px;
  vertical-align: middle;
  color: #fff;
  border-right: dotted 1px #fff;
}
nav a:first-child {
  border-left: dotted 1px #fff;
}
nav a:link,
nav a:visited {
  color: #fff;
}

/* pankuzu
---------------------------------------------------------- */
.pankuzu {
  width: 1000px;
  margin: 10px auto -10px;
  line-height: 30px;
  text-align: left;
  font-size: 11px;
}

/* sideMenu
---------------------------------------------------------- */
.sideMenu li a,
.sideMenu li a:link,
sideMenu li a:visited {
  color: #555;
  font-size: 12px;
}
.sideMenu .sideBox {
  margin: 0 0 20px;
  padding: 5px;
  background-color: #6488d0;
  border-radius: 5px;
}
.sideMenu .sideBox h2 {
  padding: 3px 0;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.sideMenu .sideBox img {
  vertical-align: middle;
}
.sideMenu .sideBox > div {
  background-color: #fff;
  border-radius: 5px;
  text-align: left;
}
.sideMenu .sideBox dl {
  padding: 10px 5px 5px;
}
.sideMenu .sideBox dt {
  padding-bottom: 2px;
  font-size: 10px;
}
.sideMenu .sideBox dd {
  margin-bottom: 4px;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}
.sideMenu .sideBox li {
  background: url('../img/bg_menu01.png') #fff repeat-x;
  background-size: contain;
}
.sideMenu .sideBox li:hover {
  background: url('../img/bg_menu01_on.png') #fff repeat-x;
  background-size: contain;
}
.sideMenu .sideBox li:first-child {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.sideMenu .sideBox li:last-child {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}
.sideMenu .sideBox li a {
  display: block;
  background: url(../img/ico_arrow_right01.png) no-repeat 10px center;
  padding: 10px 5px 10px 30px;
  text-decoration: none;
}
.sideMenu .sideBox .att{
  margin: 3px 0 0;
  color: #fff;
}
.sideMenu .owner {
  padding: 10px 24px;
  font-size: 11px;
}
.sideMenu .owner p {
  padding: 10px 0;
  line-height: 1.6em;
}

/*20171031追加*/
.sideBnrBox {
  margin-bottom: 20px;
  border: solid 1px #c9c9c9;
  text-align: center;
}
.sideBnrBox > a {
  display: block;
  transition: opacity .3s ease;
}
.sideBnrBox > a:hover {
  opacity: .8;
}
.sideBnrBox > a > img {
  width: 100%;
}

/* mainBlock
---------------------------------------------------------- */
.mainBlock {
  text-align: left;
  padding-bottom: 40px;
}
.mainBlock h2 {
  padding-left: 10px;
  height: 36px;
  border-left: solid 10px #6488d0;
  line-height: 36px;
  font-size: 18px;
  color: #fff;
  background: url('../img/bg_index_label01.png') #002eaa repeat-x;
}
.mainBlock section {
  margin: 0 0 20px 0;
}
.mainBlock section .lineWave01 {
  color: #f1581f;
  text-decoration: underline;
}
.mainBlock .comBlock .inner {
  padding: 20px;
  box-shadow: 1px 1px 3px #ccc;
  background: #fff;
  line-height: 1.6;
}
.mainBlock h2 {
  padding-left: 10px;
  height: 36px;
  border-left: solid 10px #002eaa;
  line-height: 36px;
  font-size: 18px;
  color: #fff;
  background: url('../img/bg_other_label01.png') #6488d0 repeat-x;
}

/* top
---------------------------------------------------------- */
#top .mainBlock h2 {
  padding-left: 10px;
  height: 36px;
  border-left: solid 10px #6488d0;
  line-height: 36px;
  font-size: 18px;
  color: #fff;
  background: url('../img/bg_index_label01.png') #002eaa repeat-x;
}
.indexLink a {
  display: block;
  width: 352px;
  float: left;
  margin: 0 5px 5px 0;
}
.indexLink a:last-child {
  margin: 0;
}
ul.indexReason {
  text-align: center;
}
ul.indexReason li {
  width: 204px;
  margin: 0 10px 10px;
  float: left;
}
dl.indexNews {
  font-size: 14px;
  overflow: hidden;
}
dl.indexNews dt {
  padding-left: 10px;
  width: 100px;
  height: 32px;
  line-height: 32px;
  background: url('../img/ico_arrow_right02.png') #fff no-repeat 0 12px;
  float: left;
}
dl.indexNews dd {
  padding: 7px 0 7px 120px;
  border-bottom: dotted 1px #aaa;
  min-height: 14px;
}
dl.indexNews dd:last-child {
  border: none;
}

/*20171031追加*/
.voiceSummary {
  background-color: #fff;
  background-image: url(/img/top_voice_bg.png);
  background-repeat: no-repeat;
  background-position: top left;
  margin-bottom: 20px;
  box-shadow: 1px 1px 3px #ccc;
}
.voiceSummaryIn {
  padding: 1.5rem 1.25rem;
}
.voiceSummaryBox1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
}
.voiceSummaryBox1 > p {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.voiceSummaryBox1 > .voiceSummaryTit {
  width: 250px;
}
.voiceSummaryBox1 > .voiceSummaryTit > img {
  max-width: 100%;
}
.voiceSummaryBox1 > p:last-child {
  width: 300px;
}
.voiceSummaryBox1 > p:last-child > img {
  width: 100%;
}
.voiceSummaryList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  background-color: #f0f4fd;
  padding: 1.5rem 2rem 1rem;
  margin-bottom: 1.5rem;
}
.voiceSummaryDetail {
  width: 32%;
}
.voiceSummaryImg {
  display: block;
  margin-bottom: 14px;
  text-align: center;
  transition: opacity .3s ease;
}
.voiceSummaryImg:hover {
  opacity: .8;
}
.voiceSummaryImg > img {
  width: 100%;
}
.voiceSummaryDetail > p {
  font-size: 13px;
  line-height: 1.2;
  text-align: center;
}
a.voiceSummaryBtn {
  display: block;
  width: 250px;
  background-color: #ff9300;
  background-image: url(/img/top_voice_btnIco.png);
  background-repeat: no-repeat;
  background-size: 10%;
  background-position: 94% 50%;
  margin: 0 auto;
  padding: 10px 0 8px;
  border-radius: 8px;
  font-family: "メイリオ", Meiryo;
  font-size: 1rem;
  font-weight: bold;
  color: #fff;
  line-height: 1.2;
  text-shadow: 1px 1px 1px #f08a00, -1px 1px 1px #f08a00, 1px -1px 1px #f08a00, -1px -1px 1px #f08a00;
  text-align: center;
  letter-spacing: 1px;
  transition: opacity .3s ease;
}
a.voiceSummaryBtn:hover {
  opacity: .8;
  text-decoration: none;
}
.reasonList {
  background-color: #fff;
  padding: 2.5rem 1.25rem;
  box-shadow: 1px 1px 3px #ccc;
}
.reasonList > div {
  position: relative;
  min-height: 78px;
  padding: 10px 50px 10px 110px;
  border: solid 2px #003973;
}
.reasonList > div:not(:last-of-type) {
  margin-bottom: 2.5rem;
}
.reasonIco {
  position: absolute;
  top: -20px;
  left: -10px;
  width: 100px;
}
.reasonTit {
  margin-bottom: 5px;
  font-size: 25px;
  font-weight: bold;
  color: #003973;
}
.reasonTxt {
  font-size: 14px;
  line-height: 1.3;
}
.reasonTxt > .underlineMark {
  background: linear-gradient(transparent 40%,#fff600 60%);
}

/* about
---------------------------------------------------------- */
#about .headArea {
  background: url('../img/about_img01.png') #fff repeat-x;
}
#about .gaiyouImg {
  margin-bottom: 24px;
}
#about .mapButton {
  margin: 25px 0 20px 0;
}

/* pack
---------------------------------------------------------- */

#pack .headArea {
  background: url('../img/pack_img01.png') #fff repeat-x;
}

#pack .headArea img {
  margin: 10px 0 28px;
}

#pack .notes {
  margin-top: 12px;
  font-size: 12px;
}

#pack .comBlock table {
  width: 540px;
  font-size: 16px;
}

#pack .comBlock th {
  width: 239px;
  padding-left: 13px;
  background-color: #b8d6dc;
  border: dotted 1px #fff;
  display: table-cell;
  vertical-align: middle;
}

#pack .comBlock td {
  width: 261px;
  background-color: #fff;
  padding: 15px 0 12px 37px;
  border: dotted 1px #acac9d;
  line-height: 100%;
}

#pack .twoLine {
  padding: 10px 0 2px 37px;
}

#pack .fs10 {
  font-size: 10px;
}

#pack h3 {
  font-size: 16px;
  margin-bottom: 15px;
}

#pack .mb25 {
  margin-bottom: 25px;
}

/* specified
---------------------------------------------------------- */
#specified .headArea {
  background: url('../img/specified_img01.png') #fff repeat-x;
}

/* general
---------------------------------------------------------- */
#general .headArea {
  background: url('../img/general_img01.png') #fff repeat-x;
}
#general .disc li {
  list-style-type: disc;
  margin-left: 20px;
}
h3.document {
  margin-bottom: 10px;
  font-size: 19px;
}
.tableArea {
  margin-bottom: 35px;
}
.tableArea table {
  width: 680px;
}
.tableArea table th,
.tableArea table td {
  border: solid 1px #666;
}
.tableArea table th {
  width: 37px;
  text-align: center;
  vertical-align: middle;
}
.tableArea table tr td:nth-of-type(1) {
  text-align: left;
  padding: 10px;
  vertical-align: top;
}
.requestTable th {
  background-color: #BFEFFF;
}
.tblTit {
  color: #C00;
  font-weight: bold;
  font-size: 15px;
}
.tblTit2 {
  font-size: 13px;
  margin: 0 0 0 20px;
}

/*20171031追加*/
.mainImg {
  margin-bottom: 20px;
  text-align: center;
}
.mainImg > img {
  width: 100%;
}
.flex_box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.flex_box .general_box1 {
  width: 65%;
}
.general_img1 {
  margin: 1rem 0;
}
.general_box2 {
  border: solid 2px #c9c9c9;
  padding: 0.5rem 1rem;
}

/* contact
---------------------------------------------------------- */

#contact .headArea {
  background: url('../img/contact_img01.png') #fff repeat-x;
}

#contact .headArea img {
  margin-left: 10px;
}

#contact .inputArea {
  margin-top: 20px;
}

#contact .solidTable {
  margin: 15px 0;
}

#contact .solidTable th {
  width: 160px;
  padding: 0 0 0 20px;
  background-color: #fff;
}

#contact .solidTable td {
  width: 520px;
}

#contact input[type="radio"] {
  vertical-align: -2px;
}

#contact input[type="text"],
input[type="email"],
#contact textarea {
  background-color: #f7f7f7;
  border: dotted 1px #aaa;
}

#contact .btnList {
  text-align: center;
  margin-bottom: 20px;
}

#contact .btnList li {
  display: inline-block;
  margin-right: 20px;
}

#contact .btnList li:last-child {
  margin-right: 0;
}

.submitBtn,
.resetBtn {
  text-indent: -9999px;
  background: url(../img/contact_img03.png) no-repeat;
  width: 74px;
  height: 29px;
  cursor: pointer;
  border: none;
}

.resetBtn {
  background: url(../img/contact_img04.png);
}

.submitBtn:hover,
.resetBtn:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}


/* contents/post1
---------------------------------------------------------- */
#contents .headArea {
  background: url('../img/contents_img01.png') #fff repeat-x;
}
#contents .illust {
  border-radius: 10px;
  box-shadow: 1px 1px 3px #ccc;
  background-color: #fff;
  margin: 10px 0 30px;
  padding: 20px 0 15px;
}
#contents .hakenTable {
  border-collapse: separate;
  margin-top: 30px;
  text-align: center;
}
#contents .hakenTable th {
  color: #fff;
  background-color: #75c9af;
  border: none;
  width: 175px;
}
#contents .hakenTable td {
  background-color: #d5f2fb;
  width: 250px;
  ;
  border-right: solid 3px #fff;
}
#contents .hakenTable th,
.hakenTable td {
  height: 35px;
  line-height: 35px;
  border-bottom: solid 3px #fff;
}
#contents .headLine th {
  background-color: #fff;
  height: 26px;
  border: none;
}
#contents .headColumn {
  display: block;
  background-color: #a8a8b7;
  border-radius: 5px 5px 0 0;
  width: 182px;
  height: 26px;
  margin: 0 auto;
  line-height: 26px;
}
#contents .strongCell {
  font-size: 14px;
  font-weight: bold;
  text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;
}
#contents .txtArea {
  margin: 40px 0 16px;
}
#contents sup {
  height: 0;
  line-height: 1;
  vertical-align: super;
  font-size: 10px;
}
.pointTit {
  font-weight: bold;
  font-size: 18px;
  margin: 0 0 15px;
}
.pointTit span {
  display: inline-block;
  background: #FF9400;
  border-radius: 3px;
  margin: 0 10px 0 0;
  color: #fff;
  font-size: 13px;
  padding: 0 0.5em;
  line-height: 2em;
  vertical-align: top;
}
.pointBlock {
  border: 2px solid #6286D2;
  padding: 15px;
  margin: 0 0 15px;
}
.pointBlock:last-child {
  margin: 0;
}
.pointBlock h4 {
  font-weight: bold;
  font-size: 16px;
  color: #0026AC;
  margin: 0 0 15px 0;
}
.pointBlock ul li {
  margin: 0 0 8px;
}
.pointBlock ul li:last-child {
  margin: 0;
}

/* kaiseihakenhou
---------------------------------------------------------- */
.lp_nav {
  margin-bottom: 0;
}
.main_box {
  min-width: 1000px;
  background: url(../img/kaiseihakenhou/main_bg.png) center center no-repeat;
  background-size: 100%;
  padding-top: 28px;
}
.main_img {
  width: 1000px;
  margin: 0 auto;
}
.main_img > img {
  width: 100%;
}
.main_bg {
  min-width: 1000px;
  background: url(../img/kaiseihakenhou/main_bg2.jpg) left top repeat-x;
  padding: 24px 0 22px 0;
}
.main_bg > div {
  width: 1000px;
  margin: 0 auto;
}
.main_bg > div > img {
  text-align: center;
}

/* kaiseihakenhou2020
---------------------------------------------------------- */
.main_box2 {
  min-width: 1000px;
  background: url(../img/kaiseihakenhou2020/main_bg.png) center center no-repeat;
  background-size: 100%;
  padding-top: 28px;
  margin-top: -20ox;
}

.kaiseihakenhou2020Table{
	width: 900px;
	font-size: 14px;
	margin-bottom: 40px;
}

.kaiseihakenhou2020Table tr,
th {
  border: solid 1px #ccc;
}

.kaiseihakenhou2020Table th{
  width: 150px;
  padding: 0 0 0 20px;
  background-color: #ffffe2;
  display: table-cell;
  vertical-align: middle;
}

.kaiseihakenhou2020Table td {
  width: 660px;
  background-color: #fff;
  padding: 15px 20px 12px 20px;
}

.kaiseihakenhou2020Table2{
	width: 500px;
	font-size: 14px;
	margin-bottom: 40px;
}

.kaiseihakenhou2020Table2 tr,
th {
  border: solid 1px #ccc;
}

.kaiseihakenhou2020Table2 th{
  width: 300px;
  padding: 0 0 0 20px;
  background-color: #ffffe2;
  display: table-cell;
  vertical-align: middle;
}

.kaiseihakenhou2020Table2 td {
  width: 130px;
  background-color: #fff;
  padding: 15px 20px 12px 30px;
}

/*lp_wrap*/
.lp_wrap {
  width: 1000px;
  margin: 0 auto;
  padding: 80px 0;
  text-align: left;
  line-height: 1.6;
  font-size: 1.4em;
}
.lp_wrap h2 {
  color: #ec3403;
  font-weight: bold;
  font-size: 1.6em;
  margin-bottom: 40px;
}
.lp_wrap p {
  margin-bottom: 40px;
}
.orange {
  color: #ec3403;
}
.line1 {
  border-bottom: solid 1px #ec3403;
}
.blue_bg {
  background: #adc6f6;
  font-weight: bold;
}
.green_bg {
  background: #bcefe2;
  font-weight: bold;
}

/*imgRL*/
.imgR2,
.imgL2 {
  overflow: hidden;
  margin-bottom: 40px;
}
.imgR2 img {
  float: right;
}
.imgR2 div {
  width: 610px;
  float: left;
}
.imgL2 img {
  float: left;
}
.imgL2 div {
  width: 610px;
  float: right;
}

/*point_box1*/
.point_box1 {
  border: solid 3px #6f92d5;
  padding: 35px 25px 0 25px;
  border-radius: 10px;
  margin-bottom: 20px;
  background: #fff;
}
.point_box1 h3 {
  text-align: center;
  font-size: 2em;
  color: #0034a7;
  margin-bottom: 30px;
  font-weight: bold;
}
.point_box1 p {
  margin-bottom: 30px;
}
.point_box1 ul {
  margin-bottom: 30px;
}
.point_box1 ul li {
  text-indent: -1em;
  padding: 0 0 0 1em;
}

/*baloon_box*/
.baloon_box {
  overflow: hidden;
  margin-bottom: 50px;
}
.baloon_box img {
  float: right;
}
.baloon_box div {
  background: #fefadb;
  width: 720px;
  position: relative;
  padding: 20px 30px 0 20px;
  margin-top: 40px;
  border-radius: 10px;
}
.baloon_box div p {
  padding-bottom: 20px;
  margin-bottom: 0;
}
.triangle {
  position: absolute;
  right: -26px;
  top: 40%;
}
.h3_txt1 {
  font-size: 1.4em;
  color: #0034a7;
  margin-bottom: 30px;
  font-weight: bold;
}

/*lp_list*/
.lp_list {
  overflow: hidden;
  margin-bottom: 75px;
}
.lp_list li {
  float: left;
  margin-right: 20px;
  margin-bottom: 0;
}
.lp_list li:last-child {
  margin-right: 0;
}
.lp_btn {
  padding-top: 40px;
}

/*20171031追加*/
.lpBnrLink {
  display: block;
  border: solid 1px #c9c9c9;
  text-align: center;
  transition: opacity .3s ease;
}
.lpBnrLink:hover {
  opacity: .8;
}
.lpBnrLink > img {
  widows: 100%;
}

/* komon
---------------------------------------------------------- */
#komon .inner.headArea {
  padding:  0 0 1rem 0;
}
.mainBlock h2.mainTit {
  height: auto;
  border: none;
  background: none;
  color: #000;
  border-top: solid 5px #002eaa;
  padding: 1rem 1rem 0 1rem;
  font-weight: bold;
  font-size: 32px;
  margin-bottom: 2rem;
}
.komon_img1 {
  margin: 0 1rem 2rem 1rem;
}
#komon .inner.headArea p {
  margin: 0 1rem;
}
.komon_box1 p {
  margin-bottom: 2rem;
}
.komon_box1 h3 {
  color: #4a67a0;
  font-weight: bold;
  font-size: 1.2rem;
  padding-bottom: 0.2rem;
  border-bottom: solid 1px #4a67a0;
  margin-bottom: 1rem;
}
.komon_box2 {
  border: solid 2px #658ad8;
  padding: 1rem;
  margin-bottom: 2rem;
}
.komon_box2 li,
.komon_box2 p {
  color: #4a67a0;
  margin-bottom: .2rem;
  font-weight: bold;
}
.komon_box2 li:last-child,
.komon_box2 p:last-child {
  margin-bottom: 0;
}
#komon table {
  width: 100%;
  margin: 0 0 20px 0;
  line-height: 1.5;
}
#komon table th,
#komon table td {
  border: 1px solid #000;
  border-collapse: collapse;
  border-spacing: 0;
  padding: 10px 20px;
  font-size: 100%;
  vertical-align: middle;
  text-align: left;
  font-weight: bold;
}
#komon table th {
  background: #ffffe2;
  text-align: center;width: 30%;
}

/* voice
---------------------------------------------------------- */
.voice_box1 {
  width: 65%;
}
.voice_box1 h3 {
  margin-bottom: 0.5rem;
  font-weight: bold !important;
}
.voice_box1 p {
  margin-bottom: 1rem;
}

/* contents/post2
---------------------------------------------------------- */
.textRed {
  color: #cc0000;
}
.listContentTxt1:not(:last-child) {
  margin-bottom: 1rem;
}
.listContentTxt2:not(:last-child) {
  margin-bottom: 2rem;
}
.listContent > h3 {
  font-weight: bold;
  margin: 2rem 0 .5rem;
}
.listContentList {
  padding: 1rem;
  margin-bottom: .5rem;
  border: solid 2px #658ad8;
}
.listContentList > * {
  font-weight: bold;
  color: #4a67a0;
}
.listContentList > *:not(:last-child) {
  margin-bottom: .2rem;
}
.listContent > table {
  width: 100%;
  margin: 0 0 20px 0;
  line-height: 1.5;
}
.listContent > table th,
.listContent > table td {
  border: 1px solid #000;
  border-collapse: collapse;
  border-spacing: 0;
  padding: 10px 20px;
  font-size: 100%;
  vertical-align: middle;
  text-align: left;
  font-weight: bold;
}
.listContent > table th {
  background: #ffffe2;
  text-align: center;width: 30%;
}
.listContent > .areaBox {
  border: solid 2px #c9c9c9;
  padding: .5rem 1rem;
}
.announce {
  padding: 1rem;
  border: solid 2px #658ad8;
}
.announceTit {
  background: url(../img/common_mark01.png) no-repeat 8px center;
  padding-left: 52px;
  margin-bottom: 1rem;
  font-size: 1rem;
  font-weight: bold;
  color: #4a67a0;
}
.announceTxt {
  background-color: #fffbdc;
  padding: 15px;
}

.p-cp .p-general__cap {
  margin-top: 2px;
  font-weight: bold;
}

.u-underline {
  position: relative;
}
.u-underline::before,
.u-underline::after {
  content: '';
  position: absolute;
  left: 47%;
  transform: translateX(-50%);
  border-bottom: 1px solid #333;
  width: 5.7rem;
}
.u-underline::before {
  top: 35%;
}
.u-underline::after {
  top: 50%;
}

.u-notice {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #cc0000;
  padding: 7px 30px 5px;
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: bold;
}


/* document_creation
---------------------------------------------------------- */
ol.number li {
  margin-left: 1.6em;
}
.c-plan-price,
.c-plan-price * {
  box-sizing: border-box;
}
.c-plan-price {
  border: solid 2px #002eaa;
  display: flex;
  margin-top: 20px;
  width: 100%;
}
.c-plan-price::after {
  border-top: 50px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 50px solid transparent;
  border-left: 15px solid #002eaa;
  content: '';
  height: 0;
  order: 2;
  width: 0;
}
.c-plan-price__plan {
  align-items: center;
  background-color: #002eaa;
  color: #fff;
  display: flex;
  font-size: 18px;
  order: 1;
  padding: 0 10px;
  min-width: 200px;
}
.c-plan-price__price {
  align-items: center;
  display: flex;
  order: 3;
  padding: 0 10px;
}
.c-plan-price__price__number {
  font-size: 36px;
  font-weight: bold;
}
.c-plan-price__price__text {
  font-size: 16px;
  font-weight: bold;
  margin-left: 5px;
}
.flowChart {margin-bottom:5px;}
.flowChart p{width:600px; display:table-cell; vertical-align:middle; padding-left:65px; height:62px;}
.flowChart p.step1{background:url(../img/common_mark02.png) no-repeat left center;}
.flowChart p.step2{background:url(../img/common_mark03.png) no-repeat left center;}
.flowChart p.step3{background:url(../img/common_mark04.png) no-repeat left center;}
.flowChart p.step4{background:url(../img/common_mark06.png) no-repeat left center;}
.flowChart p.goal{background:url(../img/common_mark05.png) no-repeat left center;}
.permitEm{font-size:14px; font-weight:bold;}
.c-catch {
  font-weight:bold;
  font-size:16px;
}
.c-catch--1 {
  color:#4a67a0;
}

/*=============================================================
 teikishidou
=============================================================*/

.teikishidou{
    padding: 20px;
    background-color: #eef9ff;
}
.teikishidou_bold{
    font-weight: bold;
}
